.head {
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 11pt; 
      font-weight: bold; 
      color: #000000; 
      line-height: 12pt;
      }
a.head {text-decoration: none;}
a.head:link {color: #000000; text-decoration: none;}
a.head:visited {color: #000000; text-decoration: none;}
a.head:hover {color: #CC0000; text-decoration: none;}

.home {
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 8pt; 
      font-style: normal; 
      color: #000000; 
      line-height: 12pt;
      }
.home a {text-decoration: none;}
.home a:link {color: #CC0000;}
.home a:visited {color: #CC0000;}
.home a:hover {text-decoration: underline; color: #CC0000;}

.text {
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 9pt; 
      font-style: normal; 
      color: #000000; 
      line-height: 13pt;
      }
.text a {text-decoration: none;}
.text a:link {color: #CC0000;}
.text a:visited {color: #CC0000;}
.text a:hover {text-decoration: underline; color: #CC0000;}

.sub1 {
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 8pt; 
      color: #FFFFFF; 
      line-height: 9pt;
      }
a.sub1 {text-decoration: none;}
a.sub1:link {color: #FFFFFF;}
a.sub1:visited {color: #FFFFFF;}
a.sub1:hover {text-decoration: underline; color: #FFCC00;}

.sub1on {
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 8pt; 
      text-decoration: none;
      color: #FFCC00;
      line-height: 9pt;
      }
a.sub1on {text-decoration: none;}
a.sub1on:link {color: #FFCC00;}
a.sub1on:visited {color: #FFCC00;}
a.sub1on:hover {color: #FFCC00;}

.sub2 {
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 8pt; 
      color: #000000; 
      line-height: 9pt;
      }
a.sub2 {text-decoration: none;}
a.sub2:link {color: #000000;}
a.sub2:visited {color: #000000;}
a.sub2:hover {text-decoration: underline; color: #CC0000;}

.sub2on {
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 8pt; 
      text-decoration: none;
      color: #CC0000;
      line-height: 9pt;
      }
a.sub2on {text-decoration: none;}
a.sub2on:link {color: #CC0000;}
a.sub2on:visited {color: #CC0000;}
a.sub2on:hover {color: #CC0000;}

.sub3 {
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 9pt; 
      font-style: normal; 
      color: #000000; 
      line-height: 13pt;
      }
a.sub3 {text-decoration: none;}
a.sub3:link {color: #000000;}
a.sub3:visited {color: #000000;}
a.sub3:hover {text-decoration: underline; color: #CC0000;}

.misc {
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 8pt; 
      color: #006677; 
      line-height: 10pt;
      }
a.misc {text-decoration: none;}
a.misc:link {color: #006699;}
a.misc:visited {color: #006699;}
a.misc:hover {text-decoration: underline; color: #CC9933;}

.menu {
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 8pt; 
      color: #000000; 
      line-height: 10pt;
      }
a.menu {text-decoration: none;}
a.menu:link {color: #000000;}
a.menu:visited {color: #000000;}
a.menu:hover {text-decoration: underline; color: #CC0000;}

.copy {
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 7.5pt; 
      color: #999999; 
      line-height: 10pt;
      }
a.copy {text-decoration: underline;}
a.copy:link {color: #999999;}
a.copy:visited {color: #999999;}
a.copy:hover {text-decoration: underline; color: #CC0000;}